El iPhone 2G No Se Podrá Actualizar (EDGE) al firmware 4.0 • iPhoneate - iNeate
TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

El iPhone 2G No Se Podrá Actualizar (EDGE) al firmware 4.0

por retacarlos / 13 de abril del 2010 10:00 AM EDT

Hola iPhoniaticos,Según el último rumor que está circulando, Steve Jobs ha respondido el correo de un usuario llamado niko. Dicho usuario envió un correo a Jobs preguntado sobre el iPhone original (2G) y la futura actualización del firmware 4.0 . La respuesta de Jobs fue “lo siento, no”

Bueno iPhoniaticos solo queda esperar el lanzamiento del nuevo  firmware y como siempre iPhoneate los mantendra informados.esperemos resulte cierto a no, el iPhone EDGE, primer móvil de Apple, ya es demasiado antiguo para Apple como para seguir dándole soporte. Y además, en el sitio oficial del iPhone OS 4.0 se puede ver la compatibilidad de este futuro firmware con los actuales dispositivos.

  • motorpsycho

    joder, soy el primero en comentar?

    alguien me pasa el mail de steve? =P

  • chizolalala

    mail de steve: [email protected]

  • el mail es [email protected]
    Y no es por nada, pero que no se podrían actualizar los iPhones 2G y el iTouch 1G se sabe desde el día que se presento el OS 4

  • dub

    jajaja steve job con correo de msn jajaja eso es una locura. pues no me creo eso…
    ademas eso ya se sabia qeu no vendra para ese dispositivo
    no es nada nuevo
    otra por favor iphoneate jajaja

  • La verdad que parece muy poco confiable esta Informacion
    vos pensas que steve jobs va a responder los mails que le mandan sus usuarios???? Por algo tiene gente a cargo y una enorme empresa a la cual prestarle suma atención, que a los mails que le manda un usuario…

  • daniel

    puxa que pena x los usuarios que tengan esos dispositivos..
    pero seguro que modifican los fw para que funcionen con los iphones(2g) al igual que con lo de la multitarea en los 3g.
    veremos que dicen los hackers ….

  • cone

    ya solo eso faltaba inche jot
    jajajaja ni modo me tendre que comprar mi 3gs no va ver de otra.

  • hard_rock

    este firmware estara disponible para
    el iTouch de primera generacion

  • harid_rock

    este firmware estara disponible para el iTouch de primera generacion ?

  • Nimodo tendré que comprar mi iPhone 4g ya k mi 3G es mui lento

  • juan el mamon

    hijo de puta tendre que comprar otro iphone

  • Mangueron

    bahh me tendre q conformar con solo un iphone 3Gs

  • jorge

    Ojala que los que desbloquean y jailbreakean iphoness hagan jalar el 4.0 en el 2g… si no ya k me tendre k comprar otro…

  • Edgar.46

    Creis que Steve Jobs tiene correo?

    Yo creo que es [email protected]

  • nick87

    maldito mal parido hijoputa al q escribio esta entrada yo tengo un iphone 2g y no estoy d acuerdo con q no se pueda actualizar dado q en comparacion con e iphone 3g no hay mucha diferencia entre ambos y con esta actitud solo queda esperar q cuando salga el iphone 4g se dejen de lado todos los otros moviles para centrarse en su nuevo producto fuck you jobs fuck you el autor d este articulo

  • rogerOS

    Es muy cierta la informaciòn pero la fuente este demasiado viajada amigo, en que cabeza cabe que Steve J. va a estar respondiendo un correo electronico !!!!!!

    no me chingues we, ahora resulta q puede ser contacto de cualquiera de nosotros ????
    i dont understand men, chequen los post antes de subirlos !!!!

    wybo postea algo chingon please

  • Pablo

    Todo se puede jakear jajaja o me equivoco

  • Tengo entendido que tampoco es soportado el iphone 3g que es el que yo tengo, solo el ipad, el 3gs, y el ipod touch ultimas versiones.

  • son como la mierda
    les interesa solo lo que ellos tienen
    mamenla guey

  • Victor Espinosa

    no os enterais el mail de steve es: [email protected]
    XD